div.login-container {
  height: 100%;

  div.row {
    height: inherit;

    .banner-col {
      position: relative;
      height: inherit;

      img.banner {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      @media (max-width: 991px) {
        display: none;
      }
    }

    .form-col {
      height: inherit;

      div.form-container {
        max-width: 60%;
        margin: auto;

        h3 span {
          color: var(--bs-primary);
        }

        img.logo {
          width: 100%;
          margin-bottom: 10px;
        }

        i {
          img {
            width: 1.3rem;
          }
        }

        button.btn {
          width: 100%;
          margin: 5px 0px;

          i {
            color: var(--bs-btn-color);
          }
        }
      }

      @media (max-width: 991px) {
        width: 100%;

        div.form-container {
          max-width: 80%;

          a.btn-outline-primary {
            background: var(--bs-primary-bg);
          }
        }

        &::before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background-image: url(https://adfs.twc.edu.hk/adfs/portal/illustration/illustration.jpg);
          background-position: 30% center;
          background-size: cover;
          opacity: 0.3;
          z-index: -1;
        }
      }
    }
  }
}
